# Dashboard for /win/work/Project/ecom/core/tools

## Classes

### Coverage Distribution

### Complexity

### Insufficient Coverage

Class | Coverage
--- | ---
ModuleManager | 84%
Hooks | 84%
AModule | 85%

### Project Risks

Class | CRAP
--- | ---
ModuleManager | 27
Hooks | 15
AModule | 14

## Methods

### Coverage Distribution

### Complexity

### Insufficient Coverage

Method | Coverage
--- | ---
listAvailableModules | 0%
routeAdd | 0%
uninstall | 0%
__get | 0%
isInHook | 0%
getDescription | 0%
__get | 80%

### Project Risks

Method | CRAP
--- | ---
listAvailableModules | 30
isInHook | 12
__get | 6
routeAdd | 6
__get | 3